This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 815101 - update to 4.0.1.Final
update to 4.0.1.Final
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: hibernate-commons-annotations (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Goldmann
Fedora Extras Quality Assurance
:
Depends On: 815098
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-22 10:17 EDT by gil cattaneo
Modified: 2012-07-06 09:11 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-05 19:32:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
corrects the position of the class LoggingToolsProcessor for the new jboss-logging-tools (1.30 KB, patch)
2012-04-22 10:18 EDT, gil cattaneo
no flags Details | Diff
spec file (3.51 KB, text/x-rpm-spec)
2012-04-22 10:21 EDT, gil cattaneo
no flags Details
spec file add backward compatibility in depmap (3.63 KB, text/x-rpm-spec)
2012-04-22 10:39 EDT, gil cattaneo
no flags Details
Test commit (5.71 KB, patch)
2012-05-04 06:21 EDT, gil cattaneo
no flags Details | Diff
Test commit (5.54 KB, patch)
2012-05-04 06:22 EDT, gil cattaneo
no flags Details | Diff
update to 4.0.1.Final (5.62 KB, patch)
2012-05-04 06:36 EDT, gil cattaneo
no flags Details | Diff
update to 4.0.1.Final (6.15 KB, patch)
2012-05-04 07:05 EDT, gil cattaneo
no flags Details | Diff

  None (edit)
Description gil cattaneo 2012-04-22 10:17:33 EDT
Description of problem:
Hibernate 4.x BR

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
depend on: https://bugzilla.redhat.com/show_bug.cgi?id=815098
Comment 1 gil cattaneo 2012-04-22 10:18:36 EDT
Created attachment 579301 [details]
corrects the position of the class LoggingToolsProcessor for the new jboss-logging-tools
Comment 2 gil cattaneo 2012-04-22 10:21:23 EDT
Created attachment 579302 [details]
spec file
Comment 3 gil cattaneo 2012-04-22 10:39:44 EDT
Created attachment 579306 [details]
spec file add backward compatibility in depmap
Comment 4 gil cattaneo 2012-05-04 06:21:03 EDT
Created attachment 582080 [details]
Test commit
Comment 5 gil cattaneo 2012-05-04 06:22:47 EDT
Created attachment 582081 [details]
Test commit

Test commit
Comment 6 gil cattaneo 2012-05-04 06:36:44 EDT
Created attachment 582091 [details]
update to 4.0.1.Final
Comment 7 gil cattaneo 2012-05-04 07:05:52 EDT
Created attachment 582096 [details]
update to 4.0.1.Final
Comment 8 Fedora Update System 2012-06-26 04:34:27 EDT
hibernate-commons-annotations-4.0.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/hibernate-commons-annotations-4.0.1-1.fc17
Comment 9 Fedora Update System 2012-06-26 17:38:59 EDT
Package hibernate-commons-annotations-4.0.1-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing hibernate-commons-annotations-4.0.1-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-9959/hibernate-commons-annotations-4.0.1-1.fc17
then log in and leave karma (feedback).
Comment 10 Fedora Update System 2012-07-05 19:32:35 EDT
hibernate-commons-annotations-4.0.1-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.